/*
	Шрифты
*/

@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter/Bold/Inter-Bold.eot');
  src:
    url('../fonts/Inter/Bold/Inter-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Inter/Bold/Inter-Bold.woff2') format('woff2'),
    url('../fonts/Inter/Bold/Inter-Bold.woff') format('woff'),
    url('../fonts/Inter/Bold/Inter-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter/SemiBold/Inter-SemiBold.eot');
  src:
    url('../fonts/Inter/SemiBold/Inter-SemiBold.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/Inter/SemiBold/Inter-SemiBold.woff2') format('woff2'),
    url('../fonts/Inter/SemiBold/Inter-SemiBold.woff') format('woff'),
    url('../fonts/Inter/SemiBold/Inter-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter/Regular/Inter-Regular.eot');
  src:
    url('../fonts/Inter/Regular/Inter-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Inter/Regular/Inter-Regular.woff2') format('woff2'),
    url('../fonts/Inter/Regular/Inter-Regular.woff') format('woff'),
    url('../fonts/Inter/Regular/Inter-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}


@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/FontAwesome/fontawesome-webfont.eot');
  src:
    url('../fonts/FontAwesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FontAwesome/fontawesome-webfont.woff2') format('woff2'),
    url('../fonts/FontAwesome/fontawesome-webfont.woff') format('woff'),
    url('../fonts/FontAwesome/fontawesome-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

